
Member Nodes - Task #6474

MNDeployment # 3205 (Closed): SAEON MN

Task # 6413 (Closed): SAEON: Testing

Task # 6470 (Closed): SAEON: Transition to production

SAEON: Create news item

2014-09-24 18:09 - Laura Moyers

Status: Closed Start date: 2014-09-24

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Draft news item for public release and coordinate with MN for any announcements they wish to do from their perspective

History

#1 - 2015-05-28 21:15 - Laura Moyers

- Status changed from New to In Progress

- Assignee set to Laura Moyers

- % Done changed from 0 to 30

#2 - 2017-03-15 18:19 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
